gpsphone problem with 1.14 firmware

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by jrogsuperstar, Apr 4, 2008.

  1. jrogsuperstar

    jrogsuperstar New Member

    Joined:
    Apr 4, 2008
    Messages:
    1
    Likes Received:
    0
    So i'm using the 1.14 firmware, and every time I try to download the gpsphone package, i get a "package download failed" message. Any ideas? I thought maybe I needed to go back down to 1.13, but that doesn't seem to work either....
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Clear the queue, maybe the repo is down, maybe you need to reset your router or maybe chmod your installer.
  3. Dloader Girl

    Dloader Girl New Member

    Joined:
    Jan 28, 2008
    Messages:
    216
    Likes Received:
    0
    Device:
    iPod touch
    Yeah what he said ^

    And you could add the zodttd source independently instead of just the one in community sources.

Share This Page